@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300&display=swap');


*{
    box-sizing: border-box;
}

body {
    background-image: url("./src/francesca-hotchin-FN-cedy6NHA-unsplash.jpg");
    max-width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    margin: 0; 
    
}

h1 {
    font-weight: regular;
    font-size: 4rem;
    margin-top: 2rem;
}

.countdown-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.big-text{
    font-weight: bold;
    font-size: 6rem;
    line-height: 1;
    margin: 0 2rem;
    margin: 1rem 2rem;

}

.countdown{
    text-align: center;
    
}

.countdown span{
    font-size: 1.5rem;
}